/*
 Theme Name:   MediaCenter Child
 Theme URI:    https://demo.transvelo.com/media-center-wp/
 Description:  Media Center Child Theme
 Author:       Black Frog Design
 Author URI:   https://www.blackfrogdesign.com.au
 Template:     mediacenter
 Version:      2.0.10
 Tags:         green, blue, red, orange, one-column, two-columns, right-sidebar, fluid-layout, custom-menu, post-formats, translation-ready
 Text Domain:  mediacenter-child
*/

.banner .banner-text {background-color:rgba(255,255,255,0.0);top: 85% !important;width: 100% !important;}
.banner .banner-text .tagline{text-transform:uppercase;color:#F27A24;font-weight: 500 !important;font-size: 15px !important;}
.banner .banner-text .banner-title{text-align:center;font-size:16px;color:#F27A24;text-transform:uppercase;letter-spacing:0.01em !important;line-height:1.4em !important}

.huge-sale-banner {margin:0 0 40px}
.huge-sale-banner .banner-title {color:white !important;font-size:8em !important}
.huge-sale-banner .tagline {color:white !important}
.huge-sale-banner .banner-text {top:0 !important}

.saveStyle{font-size:16px;display:block;margin-left:5px}
.owl-stage-outer .saveStyle {display:inline-block !important;font-size:12px !important}
.owl-item .product {height:330px !important}
.products-carousel-6.products div.product .product-inner > a .mc-price-wrapper .amount {font-size:16px}
.tr-add-to-cart .button {margin-bottom:20px !important}
.red.ribbon::after{border-top-color: #f27a24;}

.vc_separator h4 {font-weight: 400 !important}
.font-h2{font-size: 28px;line-height: 35px;background-color: #fff;color: #3D3D3D;letter-spacing: -1px;padding: 0 23px 0 0;margin: 0;}
.medium-img-wrapper{width:100%}
.medium-img{width:150px;display:inline-block;text-align:center;font-size:0.9em;text-transform:uppercase;margin: 10px 15px 20px 0}
.medium-img:last-child{margin-right:0}
.medium-img img {padding-bottom:10px;height:150px;width:150px}
header .logo-holder .logo img {width:220px !important;height:auto}
.fa-envelope{font-family:FontAwesome;content:"\f0e0";font-style:normal;}
.fa-white{color:#fff;}
.conditions-text{padding:10px;font-size:0.85em;}
.enquiry-wrapper{width:100%;background-color:#eee;}
.enquiry-title{padding:10px 5px; font-weight:800;text-align:center;text-transform:uppercase;background-color:#2b2b2b;color:#fff;}
.enquiry-form{padding:10px;}
.enquiry-wrapper form {margin-top:15px;}
.entry-content .wpcf7-form .wpcf7-text, .entry-content .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea {
    font-size: 12px;
    line-height: 10px;
}

.enquiry-wrapper p
{
    margin: 0 0 10px !important;
}

.ulfeatures{list-style-type:none;}
.ulfeatures li:before {font-family:FontAwesome;content:"\f00c"; color: #F27A24; margin:0 10px 0 -25px;}
.ulfeatures li{font-weight:normal;}
.home .racv-logo{width:20%}
.home .racv-content {font-size:1.4em;vertical-align:middle}
.page-id-1565 .wpcf7-textarea{background-color:#eee !important}

.single-product .site-main .thumbnails .owl-controls {display:none}
.ulfeatures {margin-bottom:50px}
h4.features {margin:30px 0 10px;text-transform: uppercase;font-size: 0.9em;font-weight: 700;}
#order_review > table.woocommerce-checkout-review-order-table tfoot > tr.shipping > td {line-height:22px}
.mc_service_icon{min-height:340px}
.dropdown-menu-mini-cart .buttons .wc-forward.checkout {margin-left:0}
.wpcf7-form .wpcf7-submit {width:100%}
.wpcf7-not-valid-tip{font-size:0.85em !important}
div.wpcf7-response-output {margin:0}
.wpcf7-response-output {background-color:#fff;padding: 15px;}
.page-id-225 .wpcf7-dynamictext, .page-id-225 .entry-content .wpcf7-form .wpcf7-text, .page-id-225 .entry-content .wpcf7-form .wpcf7-textarea, .page-id-225 .wpcf7-form .wpcf7-text, .page-id-225 .wpcf7-form .wpcf7-textarea{background-color:#eee}
.entry-content .wpcf7-form .wpcf7-text, .entry-content .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea{background-color:#fff;font-size:15px !important; color:#3d3d3d !important; line-height: 20px !important;}
.wpcf7-dynamictext{
color: #3d3d3d;
font-size: 15px;
line-height: 20px;
font-weight: normal;
background-color: #fff;
border-radius: 0;
padding: 9px;
border: none;
width: 100%;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;}


.product-category a h3 {text-align:center; text-transform:uppercase;margin-top: 20px;width: 100%;position: relative;float: left;}
.from {text-transform:uppercase;font-size:0.4em}
.tax-product_cat .from {font-size:0.7em}
.features-title {margin:30px 0px 15px}
.racv-wrapper{padding: 20px;background-color: rgb(238, 238, 238);border-radius: 20px;margin:30px 0 40px}
.racv-logo {display: table-cell;vertical-align: middle;width: 40%}
.racv-content {display: table-cell;width: 60%;font-size: 0.9em;padding-left: 20px}
.roadside-img img:first-of-type{margin-bottom:15px}
.roadside-img {text-align:center}
.copyright a {text-transform:uppercase}
.footer-bottom-widget-area {margin-bottom:20px}
.payment-wrapper {width:100%}
.payment-content {width:100%;color:#4f5052;text-transform:uppercase;text-align:center;margin:0 auto;font-weight:bold;font-size:0.7em}
.payment-content img {width:120px;height:auto;margin: 10px 0}
#footer .link-list-row {margin-bottom:0}
.wc-forward {margin-right:10px}
.page-id-215 .entry-content blockquote p {font-weight: 200;font-size: 1.3em;font-style: italic}
.intellectual-property {text-align:justify}
.inlineblock {display:inline-block}
.page-id-1248 .page-header .page-subtitle  {font-size: 1.3em;margin: 10px 0px 40px 10px;text-align: left;font-style: italic;color:#434343;}
.yikes-custom-woo-tab-title-video {display:none}
.single-product .site-main div[itemprop="description"] ul, ul.full-features {list-style-type:none;padding-left:25px !important}
ul.full-features li:before {font-family:"fontAwesome",Arial,Verdana;font-size:0.9em;content:"\f00c";color:#008000;margin-right:10px}
.single-product .owl-item {width:25% !important;padding-right:10px !important}
.single-product .owl-item:last-child {padding-right:0 !important}
.single-product .owl-stage {width:100% !important}
header .logo-holder .logo {margin: 28px 0 0}
ul.spec-bullet {list-style-type:none}
ul.spec-bullet li:before {font-family:"fontAwesome", Arial, Verdana;font-size:1.2em;content:"\f105";color:#818181;margin-right:5px}

.lead-battery-img h3 {text-align:left}
.lead-battery-img {margin:30px 10px 20px;text-align:center}
.lead-battery-img img{width:100%;max-width: 500px; height:auto}
ul.lead-battery-advantage i {font-size:2.5em;width:60px; height:auto; text-align:center; display:table-cell;color:#2b2b2b;vertical-align: middle;padding: 0px 15px 20px 0;}
ul.lead-battery-advantage {list-style-type:none;margin-top:20px}
ul.lead-battery-advantage li, ul.lead-battery-application li {display: table-row}

ul.lead-battery-application {list-style-type:none}
ul.lead-battery-application li:before {font-family:"fontAwesome", Arial, Verdana; font-size:1.5em;content:"\f00c";display:table-cell;color:#82c815;width:30px;height:auto;vertical-align: middle;padding:0 5px 10px 0}


.homepage-banner-right h3.banner-title {display:none}
.button {border-radius:2px}
.mc-search-bar, .mc-search-bar button {border-radius:3px}
.enquiry-form select{width:100%}
/*.entry-content ul {padding-left:0}*/
.video-box {display:inline-block;margin-right:10px;width:300px}
.video-box:last-child {margin-right:0}
.video-tab {width:100%}
#tab-specifications .yikes-custom-woo-tab-title, #tab-videos .yikes-custom-woo-tab-title, #tab-documents .yikes-custom-woo-tab-title{display:none}

.woocommerce-tabs h2{text-transform: uppercase;font-size: 1.2em;font-weight: bold !important;}

.entry-content h2 {text-align:left}
.sub-text {font-size:0.85em;font-style:italic;display:inline-block}
.page-header .page-title {text-align:left}
.inner-xs {padding-top:0;padding-bottom:0}
.page .main-content {padding-top:30px}

.brands-carousel .brand-item {border: 0}
.brand-item img {height:41px;width:144px !important}

#top-megamenu-nav .dropdown:hover > .dropdown-toggle, #top-megamenu-nav .dropdown:hover > .dropdown-toggle:focus, #top-megamenu-nav .dropdown:focus > .dropdown-toggle, #top-megamenu-nav .dropdown:focus > .dropdown-toggle:focus, #top-megamenu-nav .dropdown.active > .dropdown-toggle, #top-megamenu-nav .dropdown.active > .dropdown-toggle:focus, #top-megamenu-nav .nav > li > a:hover, #top-megamenu-nav .nav > li > a:focus {background-color:#f26524 !important}
.header-1-primary-navbar {min-height:35px}
.breadcrumb-nav-holder {font-size:0.8em;text-transform:uppercase}
.megamenu-vertical {margin:20px 0 10px !important;background-color: #f27a24 !important;}
#breadcrumb-alt .mc-breadcrumb .le-le-dropdown {display:none !important}
.breadcrumb-nav-holder.minimal .mc-breadcrumb > li > a, .breadcrumb-nav-holder.minimal .mc-breadcrumb > li > span, #breadcrumb-alt {border:0 !important}
.dropdown .dropdown-menu {top:100% !important}


#top-megamenu-nav .nav > li {border-right-color:#ee6c0e}
#top-megamenu-nav .navbar-nav > li > a {padding:15px; text-transform:uppercase;font-size: 0.9em;font-weight:normal;letter-spacing:0.05em}

.mc_banner {border: 1px solid rgb(221, 221, 221);}


#footer .fa-user, #footer .fa-comment, #footer .fa-credit-card, #footer .fa-exchange, #footer .fa-cogs, #footer .fa-question, #footer .fa-chain-broken, #footer .fa-facebook, #footer .fa-envelope, #footer .fa-phone, #footer .fa-paper-plane {border-radius:100%;background-color: #0e53a5;padding: 7px;color: #fff;font-size: 1.5em;}
#footer .fa-user:hover, #footer .fa-comment:hover, #footer .fa-credit-card:hover, #footer .fa-exchange:hover, #footer .fa-cogs:hover, #footer .fa-question:hover, #footer .fa-chain-broken:hover, #footer .fa-facebook:hover, #footer .fa-envelope:hover, #footer .fa-phone:hover, #footer .fa-paper-plane:hover{background-color: #f27a24}
#footer .fa-phone{padding:7px 9px}
#footer i {width: 35px; text-align:center; margin-right:10px}


#footer .col-md-8 {width:100%}
#footer .col-md-4{display:none}
.delivery-wrapper{position:absolute;top:0;padding:0;left:45%;margin-left:-253px;}

.sevenday-banner {display:table-cell;padding-right:30px}
.delivery-banner {display:table-cell}
.sevenday-banner a, .delivery-banner a {display:block;position:relative;left:0;top:2px;text-transform: uppercase;font-size: 0.9em;color: #2b2b2b;font-weight: bold;}

.sevenday-banner a {text-align:left;width:160px;height:70px;padding: 12px 0 12px 25px;background:url('https://www.electricscooters.net.au/wp-content/uploads/7-day-money-back.jpg') no-repeat;background-size:160px 35px;}
.delivery-banner a {text-align:center;width:277px;height:35px;padding: 12px 0 12px 55px;background:url('https://www.electricscooters.net.au/wp-content/uploads/free-delivery-melbourne.jpg') no-repeat;background-size: 277px 35px;}

.contact-links {list-style:none;padding-left:0 !important}
i.fa-opening, i.fa-parking, .contact-links i {margin-bottom: 10px !important; border-radius: 100%; width: 30px; height:30px;padding:7px 0 5px; color: #fff; font-size:1.0em; text-align:center; margin-right:10px}
.contact-links i {background-color: #f27a24}
i.fa-opening, i.fa-parking {background-color: #979797}

.footer-links {margin-bottom:30px}
.footer-links li {margin:0 0 8px !important; line-height: 1em}
.footer-col-1, .footer-col-2, .footer-col-3{display:table-cell;width:33%;vertical-align:top}
.footer-col-1 h4, .footer-col-2 h4 {margin-bottom: 20px;text-transform:uppercase}
.footer-wrapper-2 {display:table;margin-bottom:70px}

#footer .footer-bottom-widget-area .columns {width:100%}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern{font-family: Open Sans, Verdana !important;text-transform: uppercase !important;font-weight: bold !important;color:#fff !important;background-color:#F27A24 !important;background-image:none !important}
table.dataTable.no-footer {border-bottom: 1px solid #DDD !important}
.supsystic-tables-wrap {float:none !important}
#tab-description h2, #tab-tab-specifications h2, #tab-tab-documents h2 {display:none !important}
.ul-doc-style li {width: 106px; list-style: none; text-align:center; padding: 20px 20px 20px 0; display:table-cell}
.ul-doc-style li:first-child {padding-left: 0}
.ul-doc-style img {margin-bottom: 15px; box-shadow: 3px 3px 4px #999;}
.logo img {margin-top: -20px;}
.entry-content table > thead > tr > th {border-bottom: 1px solid #DDD !important;}
.product_meta{display:none}
#tab-milford {width: 100%;}
.tab-image {float: left; width: 100px; height: 100px; margin-right:10px;}
.responsive-tabs .responsive-tabs__list__item {font-size:0.9em !important}
#gallery-1 ul li {position: relative; list-style:none; margin: 5px;}
.img-overlay{position: absolute; top: 0;left: 0;border: none;z-index:100;}
.ulStyle1{list-style:none; margin-left:-30px;}
.ulStyle1 li:nth-child(4n){margin-top:30px;}
.synved-social-container-share{float:left;width:100%;margin:30px 0 15px 0}

@media screen and (min-width: 767px) and (max-width: 1082px) {
.huge-sale-banner .banner-title {font-size:5em !important}
.footer-col-1{width:24%}
.footer-col-2{width:42%}
.footer-col-3{width:34%}
}

@media screen and (max-width: 766px) {

.single-product-title h1 {margin-top:20px}
.product-list-view-inner h3{text-transform:uppercase;margin:10px 0}
.product-list-view-inner .list-view-footer {padding-left:0}
.product-list-view-inner .product-list-view-header .product-thumbnail-wrapper > img, .product-list-view-inner .product-list-view-header .product-thumbnail-wrapper > a > img {width:100%}
.product-list-view-inner .product-list-view-header {padding-right:0}
#breadcrumb-alt{display:none}
body, html { overflow-x:hidden; }
.mc_banner:first-of-type {margin-bottom:80px}
.mc-search-bar .input-group .input-group-addon {position: absolute;top: 0;z-index: 100000;right: 0;width:10%}

.mc-search-bar, .input-group {width:100%}
.racv-logo {width: 20%}
.racv-content {width: 80%;padding-left: 20px}
.footer-bottom-widget-area{text-align:center}
.footer-col-1, .footer-col-2, .footer-col-3{display:table-row;width:100%;vertical-align:top}
.roadside-wrapper {margin:20px 0}
.roadside-img{width:100%;text-align:center;margin-bottom:20px}
.roadside-content{width:100%;text-align:justify}
}

@media screen and (min-width: 767px) {
.home .racv-wrapper {margin:100px 0 0}
.single-product .site-main .wc-tabs > li.active > a {font-size:1.0em}
.product-category {float:left;width:25%; padding: 0 5px 10px; height:280px;clear:none;}

.product-category a {padding: 34px}
.product-subcategories-list-view .product-category a .product-cat-thumbnail-wrapper {width:100%}
.roadside-img img:first-of-type{margin-bottom:35px}
.roadside-wrapper {margin:20px 0}
.roadside-img{width:30%;display:table-cell;vertical-align:top;}
.roadside-content{width:70%;display:table-cell;vertical-align:top;padding-left:30px}
.lead-battery-img:nth-of-type(n+2) {text-align:left;}
#imageBox {float: left; width: 76%; height: auto; margin-left:5px}
.gallery-wrap {margin:-5px; width:22.15%; float: left;}
#gallery-item img {width: 100%; height: auto;}
.milford-text {left: 130px;top: 310px;position: absolute;width: 400px;}
.one-half {width:550px; margin:0 30px 30px 0; float: left}
.one-third {width:30%; margin:0 30px 30px 0; float: left}
.last {margin-right:0}
}

@media screen and (min-width: 480px) and (max-width: 767px) {

#imageBox {float: left; width:100%}
.gallery-wrap {width:100%; float: left;}
#gallery-1 ul li {display:inline; width: 30%; float: left;}
  #gallery-item img {height: auto;}
.one-half, .one-third {width:100%; margin:0 0 30px 0; float: left; text-align:center}
.last {margin-right:0}
}
@media screen and (max-width: 420px) {
.video-box {width:100%}
.shop-view-switcher {float:left !important;margin:10px 0 0 5px !important}
.control-bar .orderby, .woocommerce-ordering {width:100% !important;margin-right:0 !important}
}

@media screen and (max-width: 479px) {
.medium-img-wrapper {padding:0 10px}
.medium-img {width:100%}
.medium-img img {height:auto;width:100% !important}
.one-half, .one-third {width:280px; margin:0 0 30px 0; float: left; text-align:center}
.last {margin-right:0}

}

@media screen and (min-width: 620px) and (max-width: 1309px) {
.racv-logo img {height:60px;width:auto}
.racv-content {width:80%}
.racv-logo {width:20%}
}
@media screen and (min-width: 620px) and (max-width: 766px) {
.huge-sale-banner .banner-title {font-size:5em !important}}

@media screen and (max-width: 619px){.huge-sale-banner .banner-title {font-size:3.5em !important}}

@media screen and (max-width: 1309px){
.delivery-wrapper{padding:0;left:45%;margin-left:-253px;}
}

@media screen and (min-width: 767px) and (max-width: 1083px) {
.delivery-wrapper {display:none}
}

@media screen and (max-width: 767px){
.delivery-wrapper {left:50%}
.delivery-wrapper {display:none}
}
